Browse Source

Attempt to fix typed-ast build issue by relaxing version requirements in test.

master
Dan Helfman 2 weeks ago
parent
commit
96384d5ee1
  1. 2
      test_requirements.txt

2
test_requirements.txt

@ -20,4 +20,4 @@ regex; python_version >= '3.8'
requests==2.25.0
ruamel.yaml>0.15.0,<0.18.0
toml==0.10.2; python_version >= '3.8'
typed-ast==1.5.1; python_version >= '3.8'
typed-ast; python_version >= '3.8'

Loading…
Cancel
Save